/* No comment provided by engineer. */
"Creating Facebook album" = "Creando álbum de Facebook";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Error al exportar a Facebook";

/* No comment provided by engineer. */
"Export to Facebook..." = "Exportar a Facebook...";

/* No comment provided by engineer. */
"Export to Facebook" = "Exportar a Facebook";

/* No comment provided by engineer. */
"Exporting photos" = "Exportando fotos";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Conectado a Facebook...";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Open in Browser" = "Abrir en el navegador";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Imposible comunicarse con Facebook.";

/* No comment provided by engineer. */
"Unable to export image" = "Imposible exportar la imagen";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Imposible exportar la imagen a: %@";

/* No comment provided by engineer. */
"Uploading image..." = "Cargando imagen...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "El cómic se ha cargado en Facebook.";

